:root { 
    --discover-spot-whiskey-bg1: #F9FAF9; /* Even Panels BG */ 
    --discover-spot-whiskey-bg2: #ffffff; /* Odd Panels BG */
  
    --discover-spot-whiskey-theme01: #7C430B; /* Gold */
    --discover-spot-whiskey-theme02: #24750B; /* Green */
    --discover-spot-whiskey-theme03: #0D1A7E; /* Blue */
	--discover-spot-whiskey-theme04: #BD7604; /* Yellow */
	--discover-spot-whiskey-theme05: #A70100; /* Red */
	--discover-spot-whiskey-theme06: #961729; /* About (Alt Red) */
  	--discover-spot-whiskey-theme07: #180c12; /* Copy */  
  
    --discover-spot-whiskey-cta: #24750B;
  	--discover-spot-whiskey-dark: #000000;
	--discover-spot-whiskey-light: #FFFFFF;
}

/* Shared ----------- */

.discover-spot-whiskey .fc-header__title span { display: block; }
.discover-spot-whiskey .fc-header__subtitle { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey .fc-divider:not(.discover-spot-whiskey__panel-414001 .fc-divider) { 
	background-image: url(/media/rtwe/uploads/featurecore/assets/414/630.svg?v=638466979169570000);
}
.discover-spot-whiskey .cta-button { 
  background-color: var(--discover-spot-whiskey-cta); 
  border: 1px solid var(--discover-spot-whiskey-cta); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-cta); 
}

/* Panel 1 - Intro */
.discover-spot-whiskey__panel-414001 {
    background-color: var(--discover-spot-whiskey-theme01);
    padding: 40px 0;
}
.discover-spot-whiskey__panel-414001 .fc-header__image { width: 100%; max-width: 356px; }
.discover-spot-whiskey__panel-414001 .fc-layout__content { max-width: 1200px; }
.discover-spot-whiskey__panel-414001 .fc-divider { display: none; }
.discover-spot-whiskey__panel-414001 .fc-content__copy { color: var(--discover-spot-whiskey-theme07); }

/* Odd/Even Panels - BGs */
.discover-spot-whiskey .fc-layout:nth-child(odd) { 
  background-color: var(--discover-spot-whiskey-bg1); 
}
.discover-spot-whiskey .fc-layout:nth-child(even) { 
  background-color: var(--discover-spot-whiskey-bg2); 
}

/* Panel 2 */
.discover-spot-whiskey__panel-414002 .fc-header__title { color: var(--discover-spot-whiskey-theme01); }
.discover-spot-whiskey__panel-414002 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414002 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme01); 
  border: 1px solid var(--discover-spot-whiskey-theme01); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414002 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme01); 
}


/* Panel 2 */
.discover-spot-whiskey__panel-414002 .fc-header__title { color: var(--discover-spot-whiskey-theme01); }
.discover-spot-whiskey__panel-414002 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414002 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme01); 
  border: 1px solid var(--discover-spot-whiskey-theme01); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414002 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme01); 
}

/* Panel 3 */
.discover-spot-whiskey__panel-414003 .fc-header__title { color: var(--discover-spot-whiskey-theme02); }
.discover-spot-whiskey__panel-414003 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414003 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme02); 
  border: 1px solid var(--discover-spot-whiskey-theme02); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414003 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme02); 
}

/* Panel 3 */
.discover-spot-whiskey__panel-414004 .fc-header__title { color: var(--discover-spot-whiskey-theme03); }
.discover-spot-whiskey__panel-414004 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414004 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme03); 
  border: 1px solid var(--discover-spot-whiskey-theme03); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414004 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme03); 
}

/* Panel 4 */
.discover-spot-whiskey__panel-414005 .fc-header__title { color: var(--discover-spot-whiskey-theme04); }
.discover-spot-whiskey__panel-414005 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414005 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme04); 
  border: 1px solid var(--discover-spot-whiskey-theme04); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414005 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme04); 
}

/* Panel 5 */
.discover-spot-whiskey__panel-414006 .fc-header__title { color: var(--discover-spot-whiskey-theme05); }
.discover-spot-whiskey__panel-414006 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414006 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme05); 
  border: 1px solid var(--discover-spot-whiskey-theme05); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414006 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme05); 
}

/* Panel 6 */
.discover-spot-whiskey__panel-414007 .fc-header__title { color: var(--discover-spot-whiskey-theme06); }
.discover-spot-whiskey__panel-414007 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414007 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme06); 
  border: 1px solid var(--discover-spot-whiskey-theme06); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414007 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme06); 
}

/* Panel 7 */
.discover-spot-whiskey__panel-414008 .fc-header__title { color: var(--discover-spot-whiskey-theme07); }
.discover-spot-whiskey__panel-414008 .fc-content__copy { color: var(--discover-spot-whiskey-dark); }
.discover-spot-whiskey__panel-414008 .fc-cta { margin: 20px 0 0; padding-bottom: 20px; }
@media(min-width:960px){ 
	.discover-spot-whiskey__panel-414008 .fc-cta { margin: 20px 0 0; padding-bottom: 40px; }
}
.discover-spot-whiskey__panel-414008 .cta-button { 
  background-color: var(--discover-spot-whiskey-theme06); 
  border: 1px solid var(--discover-spot-whiskey-theme06); 
  color: var(--discover-spot-whiskey-light); 
}
.discover-spot-whiskey__panel-414008 .cta-button:hover { 
  background-color: transparent; 
  color: var(--discover-spot-whiskey-theme06); 
}

/* Dev */
.fc-content__copy.discover-spot-whiskey__copy-note {
    background: #FF9800;
    padding: 5px;
    color: #fff;
    border: 1px dashed;
    position: sticky;
    z-index: 99;
    top: 10px;
    width: 100%;
    font-size: 13px;
}